{
  "verseBefore": "Rồi con sẽ được thấy sự hưng thịnh của kẻ được Chúa chọn, \\q1 được hoan hỉ về niềm vui sướng của dân Ngài, \\q1 và hãnh diện cùng với cơ nghiệp Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Rồi con sẽ được thấy sự hưng thịnh của kẻ được Chúa chọn, \\q1 được hân hoan về niềm vui sướng của dân Ngài, \\q1 và hãnh diện cùng với cơ nghiệp Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 106,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-01-24T06:12:42.061Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 106,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_106"
  }
}
